/*----------------------body-----------------------*/
body {
  display: grid;
  margin-left: 100px;
  grid-template-areas:
  'header header'
  'nav nav'
  'section main'
  'section article';
  grid-template-columns: 350px 550px;
  grid-template-rows: 5px 50px 220px 1fr;
}
/*-------------------grid-header-------------------*/
header{
  grid-area: header;
  background-color: #ffffff;
}
/*-------------------grid-nav----------------------*/
nav{
  grid-area: nav;
  border-bottom-style: solid;
  border-bottom-color: #999999;

}
/*-------------------grid-main---------------------*/
main{
  grid-area: main;
  background-color: rgba(5, 3, 3, 0.8);
  margin-top: 10px;
}
/*-------------------grid-article-------------------*/
article{
  grid-area: article;
  background-color: #ffffff;
  padding: 10px 60px 10px 20px;
  color: #ffffff;
  margin-left: 10px;
}
/*-------------------grid-section-------------------*/
section{
  grid-area: section;
  background-color: rgba(208, 169, 115, 0.37);
  padding: 20px;
  color: rgb(232, 208, 171);
  margin-top: 10px;
}
/*----------------headlines--------------------*/
h1{
  text-align: center;
  margin-top: 40px;
  color: #f8f8f8;
  scale: 1.4;
  padding: 20px 35px 10px 20px;
}
h2{
  background-color: #222222;
  padding: 12px;
  text-align: left;
}
h3{
  color: #ffffff;
  scale: 1.1;
}
h4{
  text-align: left;
  color: #000000;
  font-weight: bold;
  font-size: 20px;
}
/*----------------listor/text--------------------*/
p{
  color: #000000;
}
li{
  color: #000000;
  list-style-type: "-";
}
/*---------------------klasser----------------------*/
.p1{
  font-size: 15px;
}
.porträtt{
  margin-top: 20px;
  border-radius: 100%;
  margin-bottom: 20px;
}
.ec_logo{
  margin-top: 10px;
  scale: 1.4;
  margin-left: 30px;
}
